/* in_tit */
.in_tit{margin-bottom: 2.58vw;}
.in_tit .title{font-size: 2.61233vw;color: #333;font-weight: bold;}
.in_tit .tit{font-size: .9vw;color: #666;line-height: 1.58;margin-top: .35vw;}
@media screen and (max-width: 1080px){
.in_tit{margin-bottom: 40px;}
.in_tit .title{font-size: 30px;}
.in_tit .tit{font-size: 15px;margin-top: 5px;}
}
@media screen and (max-width: 768px){
.in_tit .title{font-size: 26px;}
.in_tit .tit{font-size: 14px;margin-top: 2px;text-align: center;}
}
@media screen and (max-width: 520px){
.in_tit{margin-bottom: 25px;}
.in_tit .title{font-size: 23px;}
}


/* banner */
.banner{position:relative;overflow:hidden;}
.banner .swiper-slide{width:100%;overflow:hidden}
.banner .swiper-slide .img{width:100%;transition:transform 4s linear;transition-delay:1s;transform:scale(1.2)}
.banner .swiper-slide .img img{width: 100%;/* height: 100vh; */}
.banner .info{transform: translate(0 , -50%);left: 0;top: 50%;width: 100%;position: absolute;}
.banner .info .t1{font-size: 2.4vw;color: #fff;font-weight: bold;filter: drop-shadow(1px 2px 4px #211d1e4f);letter-spacing: 1px;}
.banner .info .t2{font-size: 1.58vw;color: #fff;margin-top: 1vw;letter-spacing: 1px;}
.banner .scrool{position: absolute;left: 50%;bottom: 0;transform: translate(-50%,-50%);}
.banner .scrool span{position: relative;width: 1vw;height: 1.68vw;border: 2px solid #fff;border-radius: 30px;display: block;overflow: hidden;margin: 0 auto;}
.banner .scrool span:before{position:absolute;top:10px;left:50%;content:'';width:6px;height:6px;margin-left:-3px;background-color:#fff;border-radius:100%;-webkit-animation:scrollanim 2s infinite;animation:scrollanim 2s infinite;box-sizing:border-box}
.banner .scrool p{color: #fff;font-size: .8vw;margin-top: 8px;}

.banner .swiper-pagination{bottom: 5%;width: max-content;left: 7.5%;}
.banner .swiper-pagination-bullet{width: 1.8vw;height: 7px;margin: 0 .5vw !important;position: relative;opacity: 1;background: #ffffff;border-radius: 24px;transition: 0.5s;}
.banner .swiper-pagination-bullet-active{width: 2.8vw;}
@-webkit-keyframes scrollanim{0%{-webkit-transform:translate(0,0);transform:translate(0,0);opacity:0}
40%{opacity:1}
80%{-webkit-transform:translate(0,20px);transform:translate(0,20px);opacity:0}
100%{opacity:0}
}
@media screen and (max-width: 1080px){
.banner .info .t1{font-size: 36px;}
.banner .info .t2{font-size: 16px;margin-top: 10px;}
.banner .scrool span{width: 18px;height: 30px;}
.banner .scrool p{font-size: 15px;margin-top: 10px;}
.banner .swiper-pagination{left: 4%;}
.banner .swiper-pagination-bullet{width: 25px;height: 5px;margin: 0 8px !important;}
.banner .swiper-pagination-bullet-active{width: 50px;}
}
@media screen and (max-width:768px){
.banner .info{top: 45%;}
.banner .info .t1{font-size: 28px;}
.banner .scrool{display: none;}
}
@media screen and (max-width:520px){
.banner{margin-top: 63px;}
.banner .info{top: 35%;}
.banner .info .t1{font-size: 22px;letter-spacing: initial;text-shadow: 0 0 2px rgb(0 0 0 / 0.6);}
.banner .info .t2{font-size: 14px;margin-top: 5px;letter-spacing: initial;text-shadow: 0 0 2px rgb(0 0 0 / 0.6);}
.banner .swiper-pagination{left: 3%;bottom: 8%;}
.banner .swiper-pagination-bullet{width: 20px;height: 4px;margin: 0 6px !important;}
.banner .swiper-pagination-bullet-active{width: 40px;}
}
 
 
/* index1 */
.index1{padding: 3.5vw 0;background: #F5F5F5;}
.index1 ul{display: flex;align-items: center;justify-content: space-between;}
.index1 ul li{display: flex;align-items: center;transition:all .5s ease;cursor: auto;}
.index1 ul li:hover{transform: translateY(-10px);}
.index1 ul li .icon{width: 2.1vw;margin-right: .5vw;}
.index1 ul li .t1{font-size: 1.04493vw;font-weight: bold;color: #044493;}
@media screen and (max-width: 1080px){
.index1{padding: 40px 0;}
.index1 ul li{width: 23%;}
.index1 ul li .icon{width: 40px;margin-right: 6px;}
.index1 ul li .t1{font-size: 15px;}
}
@media screen and (max-width: 768px){
.index1{padding: 20px 0;}
.index1 ul{flex-wrap: wrap;}
.index1 ul li{width: 47%;margin: 10px 0;}
}
@media screen and (max-width: 520px){
.index1{padding: 12px 0;}
.index1 ul li{width: 47%;margin: 8px 0;}
.index1 ul li .icon{width: 35px;}
.index1 ul li .t1{font-size: 14px;}
}


/* index2 */
.index2{padding: 4vw 0;background: #fff;}
.index2 .cont{position: relative;}
.index2 .in2{padding: .58vw;}
.index2 .swiper-button-next, .index2 .swiper-button-prev{width: 3.2vw;height: 3.2vw;border-radius: 50%;background: #666666;transition:all .5s ease;}
.index2 .swiper-button-prev{left: -5.2%;}
.index2 .swiper-button-next{right: -5.2%;}
.index2 .swiper-button-next:after, .index2 .swiper-button-prev:after{font-size: 1vw;color: #fff;}
.index2 .swiper-button-next:hover, .index2 .swiper-button-prev:hover{background: #044493;}
.index2 .item{background:#fff;box-shadow: 0 0 6px rgb(0 0 0 / .1);}
.index2 .item a{display:block;padding:1vw}
.index2 .item .img{border:1px solid #eee;overflow: hidden;transition:all .5s ease;}
.index2 .item .img img{transition:all .5s ease;}
.index2 .item:hover .img img{transform:scale(1.04)}
.index2 .item .info .t1{font-size: 1.05vw;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp: 1;overflow:hidden;text-align:center;margin: 1.5vw 0 .5vw;}
.index2 .item .info .t2{text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;font-size:.85vw;color:#666;line-height:1.58}
.index2 .item .info .bt{text-align:center;margin-top:1vw;text-decoration:underline;font-size:.85vw;color:#333}
.index2 .item:hover .info .t1,.index2 .item:hover .info .bt{color: #044493;}
.index2 .item:hover .img{border: 1px solid #044493;}
@media screen and (max-width: 1080px){
.index2{padding: 60px 0;}
.index2 .in2{padding: 8px;}
.index2 .swiper-button-next{right: 1%;}
.index2 .swiper-button-prev{left: 1%;}
.index2 .swiper-button-next, .index2 .swiper-button-prev{width: 50px;height: 50px;}
.index2 .swiper-button-next:after, .index2 .swiper-button-prev:after{font-size: 15px;}
.index2 .item a{padding: 15px;}
.index2 .item .info .t1{font-size: 18px;margin: 20px 0 10px;}
.index2 .item .info .t2{font-size: 14px;}
.index2 .item .info .bt{font-size: 16px;margin-top: 10px;}
}
@media screen and (max-width: 768px){
.index2 .swiper-button-next, .index2 .swiper-button-prev{width: 45px;height: 45px;}
}
@media screen and (max-width: 520px){
.index2{padding: 30px 0;}
.index2 .in2{padding: 8px;}
.index2 .swiper-button-next{right: 1%;}
.index2 .swiper-button-prev{left: 1%;}
.index2 .swiper-button-next, .index2 .swiper-button-prev{width: 40px;height: 40px;}
.index2 .swiper-button-next:after, .index2 .swiper-button-prev:after{font-size: 14px;}
.index2 .item a{padding: 8px;}
.index2 .item .info .t1{font-size: 16px;margin: 15px 0 10px;}
.index2 .item .info .t2{}
.index2 .item .info .bt{font-size: 14px;margin: 8px 0;}
}


/* index3 */
.index3{padding: 4vw 0;background: url(../images/in3_bg.jpg);background-size: cover;background-attachment: fixed;}
.index3 .in_tit .title,.index3 .in_tit .tit{color: #fff;}
.index3 ul{display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.index3 ul li{width: 32.4%;margin-bottom: 1.5%;background: #fff;border-radius: 24px;transition:all .5s ease;cursor: auto;}
.index3 ul li .info{padding: 2vw;display: flex;align-items: center;}
.index3 ul li .info .icon{width: 2.613vw;margin-right: .5vw;}
.index3 ul li .info .icon img{transition:all .5s ease;}
.index3 ul li .info .text{width: calc(100% - 3.2vw);}
.index3 ul li .info .text .t1{font-size: 1.04493vw;font-weight: bold;color: #044493;transition:all .5s ease;}
.index3 ul li .info .text .t2{font-size: .85vw;color: #666;line-height: 1.58;margin-top: .35vw;transition:all .5s ease;}
.index3 ul li:hover{background: #044493;transform: translateY(-8px);}
.index3 ul li:hover .info .icon img{filter: brightness(0) invert(1);}
.index3 ul li:hover .info .text .t1,.index3 ul li:hover .info .text .t2{color: #fff;}
@media screen and (max-width: 1080px){
.index3{padding: 60px 0;}
.index3 ul li{border-radius: 14px;}
.index3 ul li .info{padding: 20px;}
.index3 ul li .info .icon{width: 40px;margin-right: 8px;}
.index3 ul li .info .text{width: calc(100% - 40px);}
.index3 ul li .info .text .t1{font-size: 16px;}
.index3 ul li .info .text .t2{font-size: 14px;margin-top: 5px;}
}
@media screen and (max-width: 768px){
.index3 ul li{width: 49%;margin-bottom: 2%;}
}
@media screen and (max-width: 520px){
.index3{padding: 30px 0;}
.index3 ul li{width: 48.5%;}
.index3 ul li .info{padding: 18px 12px;}
.index3 ul li .info .icon{width: 35px;margin-right: 6px;}
.index3 ul li .info .text{width: calc(100% - 30px);}
.index3 ul li .info .text .t1{font-size: 15px;}
}
@media screen and (max-width: 450px){
.index3 ul li{width: 100%;}
}


/* index4 */
.index4{padding: 4vw 0;}
.index4 .cont{display: flex;align-items: center;justify-content: space-between;}
.index4 .cont .left{width: 45%;}
.index4 .cont .left .in_tit{text-align: left;}
.index4 .cont .left .text p{font-size: .85vw;color: #333;line-height: 1.88;margin-bottom: .58vw;}
.index4 .cont .left .text p:nth-last-child(1){margin-bottom: 0;}
.index4 .cont .left .btn{margin-top: 2.58vw;}
.index4 .cont .right{width: 45%;}
.index4 .cont .right .img img{width: 100%;border-radius: 15px;}
@media screen and (max-width: 1080px){
.index4{padding: 60px 0;}
.index4 .cont .left{width: 50%;}
.index4 .cont .left .in_tit{margin-bottom: 20px;}
.index4 .cont .left .text p{font-size: 15px;margin-bottom: 10px;}
.index4 .cont .left .btn{margin-top: 40px;}
}
@media screen and (max-width: 768px){
.index4 .cont{flex-wrap: wrap;}
.index4 .cont .left{width: 100%;margin-bottom: 30px;}
.index4 .cont .right{width: 100%;}
}
@media screen and (max-width: 520px){
.index4{padding: 30px 0;}
.index4 .cont .left{margin-bottom: 25px;}
.index4 .cont .left .in_tit{margin-bottom: 12px;}
.index4 .cont .left .text p{font-size: 14px;margin-bottom: 5px;}
.index4 .cont .left .btn{margin-top: 25px;}
.index4 .cont .right .img img{border-radius: 8px;}
}



/* index5 */
.index5{padding: 4vw 0;background: #F5F5F5;}
.index5 .cont{display: flex;justify-content: space-between;}
.index5 .cont .left{width: 30%;}
.index5 .cont .left .in_tit{text-align: left !important;}
.index5 .cont .left .in_tit .tit{text-align: left !important;}
.index5 .cont .right{width: 60%;}
.index5 .cont .right .item{cursor:pointer;padding: .68vw 1vw;background: #fff;margin-bottom: .8vw;border-radius: 14px;}
.index5 .cont .right .item .info{display:flex;justify-content:space-between;align-items:center;}
.index5 .cont .right .item .info .t1{font-size: .9vw;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;width:80%;color: #333;}
.index5 .cont .right .item .info .t1 span{font-size: 1.18vw;margin-right: .58vw;}
.index5 .cont .right .item .info .bt{background: #cecece;border-radius: 8px;width: 1.6vw;height: 1.6vw;position:relative;}
.index5 .cont .right .item .info .bt span{width: .8vw;height:2px;background:#fff;position:absolute;left: .42vw;top: .75vw;transition: all .35s;}
.index5 .cont .right .item .info .bt span:nth-child(2){left: .75vw;top: .42vw;height: .8vw;width:2px;-webkit-transform: rotate(0);}
.index5 .cont .right .item.active .info .bt{background: #044493;}
.index5 .cont .right .item.active .info .bt span:nth-child(2){width: 0;-webkit-transform: rotate(90deg);}
.index5 .cont .right .item.active .info .t1{color: #044493;}
.index5 .cont .right .item .text{font-size: .82vw;padding: .68vw;display: none;color: #666;line-height: 1.88;border-top: 1px solid #eee;margin-top: .58vw;}
@media screen and (max-width: 1080px){
.index5{padding: 60px 0;}
.index5 .cont .left{width: 35%;}
.index5 .cont .right .item{padding: 15px 20px;margin-bottom: 10px;}
.index5 .cont .right .item .info .t1{font-size: 16px;}
.index5 .cont .right .item .info .t1 span{font-size: 18px;margin-right: 5px;}
.index5 .cont .right .item .text{font-size: 14px;padding: 10px;margin-top: 15px;}
.index5 .cont .right .item .info .bt{width: 24px;height: 24px;}
.index5 .cont .right .item .info .bt span{width: 14px;left: 5px;top: 11px;}
.index5 .cont .right .item .info .bt span:nth-child(2){height: 14px;left: 11px;top: 5px;}
}
@media screen and (max-width: 768px){
.index5 .cont{flex-wrap: wrap;}
.index5 .cont .left{width: 100%;margin-bottom: 35px;}
.index5 .cont .left .in_tit{margin-bottom: 30px;}
.index5 .cont .left .in_tit .tit{margin-top: 10px;}
.index5 .cont .right{width: 100%;}
}
@media screen and (max-width: 520px){
.index5{padding: 30px 0;}
.index5 .cont .left{margin-bottom: 25px;}
.index5 .cont .left .in_tit{margin-bottom: 20px;}
.index5 .cont .left .in_tit .tit{text-align: center !important;margin-top: 5px;}
.index5 .cont .left .btn{margin: 0 auto;}
.index5 .cont .right .item{padding: 10px 15px;margin-bottom: 8px;border-radius: 8px;}
.index5 .cont .right .item .info .t1{font-size: 15px;}
.index5 .cont .right .item .info .t1 span{font-size: 17px;}
.index5 .cont .right .item .text{padding: 10px;margin-top: 12px;}
.index5 .cont .right .item .info .bt{width: 22px;height: 22px;border-radius: 6px;}
.index5 .cont .right .item .info .bt span{width: 12px;top: 10px;}
.index5 .cont .right .item .info .bt span:nth-child(2){height: 12px;left: 10px;}
}


/* index6 */
.index6{background: #F5F5F5;padding-bottom: 4vw;position: relative;}
.index6:before{content:"";position:absolute;top:0;left:0;width:500px;height:500px;background:radial-gradient(circle at center, #044493 0,rgba(255,255,255,0) 70%);opacity: .5;}
.index6 ul{display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;position: relative;z-index: 9;}
.index6 ul li{box-shadow: 0px 8px 8px rgba(0,0,0,0.05);width: 32.4%;margin-bottom: 1.5%;background: #fff;border-radius: 14px;transition:all .5s ease;cursor: auto;}
.index6 ul li .info{padding: 1.68vw 1.5vw;}
.index6 ul li .info .num{background: linear-gradient(to bottom, #044493 0%, rgba(255,255,255,0) 70%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: #044493;font-size: 3.1vw;font-weight: bold;}
.index6 ul li .info .t1{font-size: 1.15vw;color: #222;margin-top: -1.28vw;}
.index6 ul li:hover{transform: translateY(-8px);}
@media screen and (max-width: 1080px){
.index6{padding-bottom: 60px;}
.index6 ul li .info{padding: 25px 15px;}
.index6 ul li .info .num{font-size: 40px;}
.index6 ul li .info .t1{font-size: 15px;margin-top: -20px;}
}
@media screen and (max-width: 768px){
.index6 ul li{width: 49%;margin-bottom: 2%;border-radius: 8px;}
}
@media screen and (max-width: 520px){
.index6{padding-bottom: 30px;}
.index6 ul li .info{padding: 15px 12px;min-height: 61px;}
.index6 ul li .info .num{font-size: 35px;}
.index6 ul li .info .t1{font-size: 14px;margin-top: -15px;}
}



/* index7 */
.index7{padding: 4vw 0;overflow: hidden;}
.index7 .in7{overflow: initial;}
.index7 .cont .item a{display: flex;justify-content: space-between;align-items: center;}
.index7 .cont .item .img{padding-bottom: 35%;position:relative;overflow:hidden;width: 58%;border-radius: 15px;}
.index7 .cont .item .img img{transition:all .5s ease;height:100%;width:100%;object-fit:cover;position:absolute}
.index7 .cont .item:hover .img img{transform:scale(1.04)}
.index7 .cont .item .info{width: 38%;}
.index7 .cont .item .info .t1{font-size:1.25392vw;color:#333;font-weight:700;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.index7 .cont .item .info .date{font-size: .95vw;color: #333;}
.index7 .cont .item .info .t2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;font-size:.85vw;color:#666;line-height:1.58;margin:1vw 0 2vw;width: 90%;}
.index7 .cont .item .info .bt{margin-top: 2vw;text-decoration:underline;font-size:.85vw;color:#333;}
.index7 .cont .item:hover .info .t1,.index7 .cont .item:hover .info .bt{color: #044493;}
.index7 .swiper-button-next, .index7 .swiper-button-prev{width: 3.2vw;height: 3.2vw;border-radius: 50%;background: #666666;transition:all .5s ease;}
.index7 .swiper-button-prev{left: 16%;}
.index7 .swiper-button-next{right: 16%;}
.index7 .swiper-button-next:after, .index7 .swiper-button-prev:after{font-size: 1vw;color: #fff;}
.index7 .swiper-button-next:hover, .index7 .swiper-button-prev:hover{background: #044493;}
@media screen and (max-width: 1080px){
.index7{padding: 60px 0;}
.index7 .swiper-button-next, .index7 .swiper-button-prev{width: 50px;height: 50px;}
.index7 .swiper-button-next:after, .index7 .swiper-button-prev:after{font-size: 15px;}
.index7 .cont .item .info .t1{font-size: 18px;}
.index7 .cont .item .info .t2{font-size: 14px;margin: 10px 0 20px;}
.index7 .cont .item .info .date{font-size: 15px;}
.index7 .cont .item .info .bt{font-size: 16px;margin-top: 15px;}
}
@media screen and (max-width: 768px){
.index7 .swiper-button-next, .index7 .swiper-button-prev{width: 45px;height: 45px;}
.index7 .swiper-button-next{right: 0;}
.index7 .swiper-button-prev{left: 0;}
.index7 .cont .item .img{width: 50%;}
.index7 .cont .item .info{width: 45%;}
}
@media screen and (max-width: 520px){
.index7{padding: 30px 0;}
.index7 .in7{overflow: hidden;}
.index7 .swiper-button-next, .index7 .swiper-button-prev{width: 40px;height: 40px;}
.index7 .swiper-button-next:after, .index7 .swiper-button-prev:after{font-size: 14px;}
.index7 .cont .item a{flex-wrap: wrap;}
.index7 .cont .item .img{width: 100%;padding-bottom: 58%;border-radius: 8px;}
.index7 .cont .item .info{width: 100%;margin-top: 15px;}
.index7 .cont .item .info .t1{font-size: 16px;}
.index7 .cont .item .info .t2{margin: 10px 0 15px;}
.index7 .cont .item .info .date{font-size: 14px;}
.index7 .cont .item .info .bt{font-size: 14px;}
}


/* index8 */
.index8{background: #F5F5F5;padding: 4vw 0;}
.index8 .form .input{margin-bottom:1vw;width: 24%;}
.index8 .form .input.w100{width: 100%;margin: 1vw 0 2.4vw;}
.index8 .form .input input{width: calc(100% - 2vw);height:2.5vw;color:#333;font-size:.8vw;padding:0 1vw;border-radius: 5px;border: 1px solid #fff;}
.index8 .form .input textarea{border:1px solid #fff;width: calc(100% - 2vw);height:7vw;color:#333;font-size:.8vw;padding:0 1vw;padding-top: 1vw;border-radius: 5px;font-family:AlibabaPuHuiTi-Regular;}
.index8 .form .input.none{display: none;}
.index8 .form .input input:focus,.index8 .form .input textarea:focus{border: 1px solid #015AAC;}
.index8 .form .submit{background: #666666;border-radius: 30px;text-align: center;position: relative;width: max-content;margin: 0 auto;margin-right: 0;}
.index8 .form .submit input{font-size: .9vw;transition: all .5s;color: #fff;z-index: 9;position: relative;background: none;font-weight: bold;padding: .68vw 4vw;}
.index8 .form .submit:before{width:100%;height:100%;position:absolute;left:0;top:0;background: #044493;content:'';border-radius: 40px;transition: all .5s cubic-bezier(.175, .885, .32, 1.275);transform: scale(0);z-index: 1;}
.index8 .form .submit:hover:before{transform: scale(1.05);}
.index8 .form .yzm{width: 45%;height: 2.4vw;background:#e5e7eb;border-radius: 24px;position:relative;overflow:hidden;user-select:none;}
.index8 .form .yzm .mask{height:100%;background:#044493;border-radius:22px 0 0 22px;width:0;transition:.3s}
.index8 .form .yzm .der{width: 2.3vw;height: 2.3vw;background:#fff;border-radius:50%;box-shadow:0 2px 8px #0002;position:absolute;top: 1px;left: 1px;cursor:grab;display:grid;place-items:center;font-weight:700;color:#044493;font-size: 1vw;}
.index8 .form .yzm .tip{display:grid;place-items:center;color:#333;font-size: .8vw;pointer-events:none;transform:translate(0 , -50%);left:0;top:50%;width:100%;position:absolute;transition:.3s;}
.index8 .form .yzm.success .mask{background:#00b42a}
.index8 .form .yzm.success .tip{color:#fff}
.index8 .form .yzm.success .der{color:#00b42a}
.index8 .form .yzm.err .der{color:#f53f3f}
@media screen and (max-width: 1080px){
.index8{padding: 60px 0;}
.index8 .form .input{width: 48.5%;margin-bottom: 3%;}
.index8 .form .input.w100{margin-top: 1%;}
.index8 .form .input input{height: 40px;width: calc(100% - 24px);font-size: 14px;padding: 0 12px;}
.index8 .form .input textarea{width: calc(100% - 24px);height: 90px;font-size: 14px;padding: 0 12px;padding-top: 15px;}
.index8 .form .submit{margin-top: 20px;margin-right: auto;}
.index8 .form .submit input{font-size: 15px;padding: 10px 40px;}
.index8 .form .yzm{height: 38px;width: 100%;margin-top: 15px;}
.index8 .form .yzm .der{width: 37px;height: 37px;font-size: 18px;}
.index8 .form .yzm .tip{font-size: 13px;}
}
@media screen and (max-width: 520px){
.index8{padding: 30px 0;}
.index8 .form .input input{height: 36px;width: calc(100% - 20px);font-size: 13px;padding: 0 10px;}
.index8 .form .input textarea{width: calc(100% - 20px);font-size: 13px;padding: 0 10px;}
.index8 .form .submit{margin-top: 20px;}
.index8 .form .submit input{font-size: 14px;padding: 8px 30px;}
}


/* index9 */
.index9{padding: 4vw 0 5vw;background: #F5F5F5;overflow: hidden;}
.index9 .in9{overflow: initial;}
.index9 .cont{position: relative;}
.index9 .cont .item{overflow: hidden;position: relative;}
.index9 .cont .item .img{padding-bottom: 150%;position:relative;overflow:hidden;}
.index9 .cont .item .img:before{position: absolute;height: 100%;width: 100%;content: "";left: 0;top: 0;background: linear-gradient(180deg, #000000d1 -8%, transparent 40%);z-index: 1;}
.index9 .cont .item .img:after{position: absolute;height: 100%;width: 100%;content: "";left: 0;top: 0;background: linear-gradient(0deg, #000000d1 -8%, transparent 45%);z-index: 1;}
.index9 .cont .item .img img{transition:all .5s ease;height:100%;width:100%;object-fit:cover;position:absolute}
.index9 .cont .item:hover .img img{transform:scale(1.04)}
.index9 .cont .item .info{left: 0;position: absolute;z-index: 9;display: flex;align-items: center;flex-wrap: wrap;height: 100%;top: 0;padding: 0 1.5vw;}
.index9 .cont .item .info .t1{color: #fff;font-size: 2vw;font-weight: bold;text-transform: uppercase;width: 100%;}
.index9 .cont .item .info .text{font-size: .835946vw;color: #fff;line-height: 1.68;width: 100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
.index9 .cont .item .bt{position: absolute;bottom: 0;right: -4.5vw;z-index: 9;width: 8vw;height: 4vw;display: flex;align-items: center;transform: scale(0);transition: all .5s cubic-bezier(.64,.6,.32,1.27);transform-origin: right bottom;}
.index9 .cont .item .bt:after{position: absolute;background: #044493;width: 100%;height: 100%;transform: skewX(-240.3984426958deg);content: "";left: 0;top: 0;z-index: 1;}
.index9 .cont .item .bt i{color: #fff;font-size: 1.1vw;z-index: 9;position: relative;transform: translate(1.1vw , .5vw);}
.index9 .cont .item:hover .bt{transform: scale(1);}
.index9 .swiper-button-next, .index9 .swiper-button-prev{width: 3.2vw;height: 3.2vw;border-radius: 50%;background: #666666;transition:all .5s ease;}
.index9 .swiper-button-prev{left: 2%;}
.index9 .swiper-button-next{right: 2%;}
.index9 .swiper-button-next:after, .index9 .swiper-button-prev:after{font-size: 1vw;color: #fff;}
.index9 .swiper-button-next:hover, .index9 .swiper-button-prev:hover{background: #044493;}
@media screen and (max-width: 1080px){
.index9{padding: 60px 0;}
.index9 .cont .item .info{padding: 0 20px;}
.index9 .cont .item .info .t1{font-size: 28px;}
.index9 .cont .item .info .text{font-size: 15px;}
.index9 .cont .item .bt{right: -50px;width: 100px;height: 60px;}
.index9 .cont .item .bt i{transform: translate(14px , 10px);font-size: 18px;}
.index9 .swiper-button-next, .index9 .swiper-button-prev{width: 50px;height: 50px;}
.index9 .swiper-button-next:after, .index9 .swiper-button-prev:after{font-size: 15px;}
}
@media screen and (max-width: 768px){
.index9 .cont .item .info .t1{font-size: 24px;}
.index9 .swiper-button-next, .index9 .swiper-button-prev{width: 45px;height: 45px;}
}
@media screen and (max-width: 520px){
.index9{padding: 30px 0;}
.index9 .cont .item .img{padding-bottom: 128%;}
.index9 .cont .item .info{padding: 0 20px;}
.index9 .cont .item .info .t1{font-size: 23px;}
.index9 .cont .item .info .text{font-size: 14px;-webkit-line-clamp: 6;margin-top: 30%;}
.index9 .cont .item .bt{opacity: 0;}
.index9 .swiper-button-next, .index9 .swiper-button-prev{width: 40px;height: 40px;}
.index9 .swiper-button-next:after, .index9 .swiper-button-prev:after{font-size: 14px;}
}